::-webkit-scrollbar {
    width: 8px;
}


::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
}

::-webkit-scrollbar-thumb {
    border-radius: 8px;
    background-color: #CCB18F;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
} 

::-webkit-scrollbar-thumb:window-inactive {
    background-color: #CCB18F;
}
.floorInfo{
    border: 10px solid #CCB18F;
    background-color: #CCB18F;
}
.floorInfo .planGalleryInfo {
    margin-top: 0;
    padding-top: 1rem;
}
.floorInfo .planGalleryInfo h5 a, .floorInfo .planGalleryInfo p a, .floorInfo .planGalleryInfo h4 a{
    color: white;
}
.blocksCarouselplans .owl-dots .owl-dot.active, .floorSlider .owl-dots .owl-dot.active{
    background: #CCB18F;
}
p{
    color:#3B3936;
}
h3{
    color:#3B3936;  
}
.sisterCompany h3{
    color:#fff;
}
.text-brown2{
    color:#CCB18F!important;
}
.text-black{
    color: #3B3936;
}
.keys h4, footer a{
    color: #3B3936;
}
.wrapper {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 40px;
}

.home-slider .owl-dots {
    position: static;
    margin-top: 0;
}

.home-slider .owl-nav .owl-prev {
    position: absolute;
    top: -30px;
    left: 2px;
    transform: rotate(90deg);
}

.home-slider .owl-nav .owl-next {
    position: absolute;
    bottom: -30px;
    right: 5px;
    top: auto;
    transform: rotate(90deg);
}

.home-slider .owl-dots .owl-dot {
    width: 10px;
    height: 10px;
}


.keys .line {
    position: relative;
}

.keys .line:before {
    content: "";
    width: 80%;
    height: 1px;
    background-color: #000;
    position: absolute;
    top: 53px;
    left: 50%;
    transform: translateX(-50%);
}

.accordion-section .acc-container .card .card__head {
    left: 50%;
    transform: rotate(-90deg) translateY(-50%);
}

/* .blog .item .imgCption a, .blog .item .imgCption h3, .blog .item .imgCption p{
    color:#ff1818;
} */
.blog .item .imgCption a.rm {
    color: #CCB18F;
}

.page-info {
    margin-top: -145px;
}

.exclusivity li::before {
    border: 1px dotted #444;
}

.downloadBrochure {
    margin-bottom: 0;
}

/* .about.red-text p{
    color:#ff1818;
}
.exclusivity.red-text p, .exclusivity.red-text ul li, .text.red-text,.text.red-text p, .text.red-text a{
    color:#ff1818;
} */
.select2-container--default .select2-selection--single .select2-selection__arrow b {
    border-color: #fff transparent transparent
}

.about ul {
    margin-left: 18px;
}

.about ul li {
    list-style: disc;
    font-family: "Montserrat", sans-serif;
    color: black;
    font-size: 1rem;
    line-height: 22px;
    margin-bottom: 15px;
}

.pp-acrrordion .pp-acrrordion-block {
    border: 1px solid #444;
    padding: 0;
    margin-bottom: 15px;
}

.pp-acrrordion .pp-acrrordion-block h3 {
    padding: 20px 15px 15px 15px;
    position: relative;
    font-size: 18px;
    font-weight: 700;
    /* color:#ff1818; */
    margin-bottom: 0;
    cursor: pointer;
    padding-right: 30px;
}

.pp-acrrordion .pp-acrrordion-block h3 i {
    position: absolute;
    right: 15px;
    top: 50%;
    margin-top: -12px;
    font-size: 26px;
    transition: ease all 0.5s;
    color: #444;
}

.pp-acrrordion .pp-acrrordion-block h3.active i {
    transform: rotate(180deg);
    transition: ease all 0.5s;
}

.pp-acrrordion .pp-acrrordion-block .toggle-content {
    padding: 15px;
    display: none;
}

.timelineContainer .timeline>.column>.row:nth-child(even) .time {

    color: #808285;
}

.timelineContainer .timeline>.column>.row:nth-child(odd) .time {
    color: #CCB18F;
}

.timelineContainer .timeline>.column>.row:nth-child(odd)>.icon>div:before {
    content: "";
    width: 30px;
    height: 2px;
    background-color: #808285;
    position: absolute;
    top: 7px;
    right: 100%;
}

.timelineContainer .timeline>.column>.row:nth-child(even)>.icon>div:before {
    content: "";
    width: 30px;
    height: 2px;
    background-color: #808285;
    position: absolute;
    top: 7px;
    left: 100%;
}
.timelineContainer .timeline>.column>.row>.icon>div {
    border: 3px #CCB18F solid;
}
.timelineContainer .timeline>.column>.row>.icon>div:after {
    content: "";
    width: 2px;
    height: 250px;
    background-color: #808285;
    position: absolute;
    top: 17px;
    left: 6px;
}

.timelineContainer .timeline>.column>.row.active>.icon>div:after {
    content: "";
    width: 2px;
    height: 250px;
    background-color: #CCB18F;
    position: absolute;
    top: 17px;
    left: 6px;
}

.timelineContainer .timeline>.column>.row.active>.icon>div:before {
    content: "";
    width: 30px;
    height: 2px;
    background-color: #CCB18F;
    position: absolute;
    top: 7px;
    left: 100%;
}

.timelineContainer .timeline>.column>.row>.text .comment {
    transition: ease all 0.5s;
}

.timelineContainer .timeline>.column>.row.active>.text .comment {
    background-color: #ccb18f;
}

.timelineContainer .timeline>.column>.row.active>.text .comment h2,
.timelineContainer .timeline>.column>.row.active>.text .comment p,
.timelineContainer .timeline>.column>.row.active>.text .comment p span {
    color: #fff;
}

section.floors {
    margin: 0;
}


.fpp-carousel .owl-nav {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    display: flex;
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding-left: 30px;
    padding-right: 30px;
}

.fpp-carousel .owl-nav .owl-prev,
.fpp-carousel .owl-nav .owl-next {
    background-color: white;
    margin: 2px;
    padding: 1rem 1.5rem;
    transition: 1s;
}

.fpp-carousel .owl-nav .owl-prev:hover,
.fpp-carousel .owl-nav .owl-next:hover {
    background-color: black;
    color: white;
}

.plan-img {
    border: 1px solid #CCB18F;
    padding: 50px;
    text-align: center;
}

.fpd-carousel {
    margin-left: -90px;
    position: relative;
}

.fpd-carousel .owl-stage-outer {
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.2);
    background-color: #fff;
}

.fpd-carousel .owl-stage-outer .owl-item {
    padding: 60px 30px;
}

.fpd-carousel .owl-nav {
    display: flex;
    width: 100%;
    display: flex;
    justify-content: center;
    margin-top: 30px;
}

.fpd-carousel .owl-nav .owl-prev,
.fpd-carousel .owl-nav .owl-next {
    background-color: #d5d5d5;
    margin: 2px 10px;
    padding: 0.5rem 1rem;
    transition: 1s;
}

.fpd-carousel .owl-nav .owl-prev:hover,
.fpd-carousel .owl-nav .owl-next:hover {
    background-color: #CCB18F;
}

.plan-img {
    border: 1px solid #CCB18F;
    padding: 50px;
    text-align: center;
}

.fpd-carousel .pd {
    display: flex;
}

.fpd-carousel .pd li {
    background-color: #ececec;
    margin-right: 15px;
    padding: 10px 15px;
}

/* .facilites .item p, 
.facilites .item a, 
.media-gallery .playicon span, 
.amanities-features .section.portfolio .filters-content .item .p-inner .cat, 
.fpd-carousel .pd li span,
.pp-acrrordion .pp-acrrordion-block .toggle-content, 
.pp-acrrordion .pp-acrrordion-block .toggle-content p,
.blog-container .post-item__excerpt, .blog-container .post-item__excerpt p,
.blog-container .post-item__title a, .blog-container .post-item__title a span,
.single-post .page-info h1, 
.inner-details .quotes p,
.inner-details a,
.inner-details p,
.inner-details h4
{
    color:#ff1818;
} */

.blog-container .post-item__excerpt {
    opacity: 1;
}

.media-gallery .overview .shadow.whitebg.overlap::after {
    content: '';
    background: white;
    right: -70px;
    top: 0;
    display: block;
    width: 100px;
    height: 100%;
    position: absolute;
    z-index: 99;
}

.pressReleass .overview .left .shadow.whitebg.overlap::after {
    content: '';
    background: white;
    left: -85px;
    top: 0;
    display: block;
    width: 100px;
    height: 100%;
    position: absolute;
    z-index: 99;
}

.blog-container .post-item:hover .brown-button {
    background-color: #CCB18F;
}

.downloadablelinks .item .ctitle a h3 {
    font-weight: 700;
}

.language .dropdown-menu {
    padding: 10px;
}

.language .dropdown-menu a.dropdown-item {
    padding: 0;
}

.blocksCarousel2 .item .ctitle {
    padding-bottom: 50px;
}

.blocksCarousel .ctitle a h3,
.blocksCarousel2 .ctitle a h3 {
    margin-bottom: 0;
}

.constructionProgressTabs .nav-tabs .nav-link {
    border: 1px solid #ccc;
    border-radius: 0;
}

.constructionProgressTabs .nav-tabs .nav-link.active {
    border-radius: 0;
    border: 1px solid #CCB18F;

}

.scrtabs-tabs-fixed-container ul.nav-tabs>li {
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 0;
}

.lg-inner {
    bottom: 47px !important;
}

.lg-show-in .lg-toolbar {
    display: none;
}

.lg-outer.lg-components-open:not(.lg-zoomed) .lg-components {
    display: none;
}

.lg-next,
.lg-prev {
    background-color: transparent;
}

.lg-next:focus,
.lg-prev:focus {
    outline: none;
}

.lg-next:before {
    content: "";
    font-size: 0;
    border-left: 10px solid #fff;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
}

.lg-prev:before {
    content: "";
    font-size: 0;
    border-right: 10px solid #fff;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
}

.accordion-section .acc-container .card .card__body .content a {
    color: #fff;
}

.accordion-section .acc-container .card .card__body .content a:hover {
    color: #ccb18f;
}

.blocksCarousel .ctitle {
    padding-bottom: 1.4rem;
}

.blocksCarousel .ctitle a p {
    color: #fff;
    padding: 0 1.4rem;
}

.exclusivity .exclusivity-img::after {
    border: 1px solid #CCB18F;
}
header{
    z-index: 109;
}

header #navbarNav ul li {
    position: relative;
}

header #navbarNav ul li li {
    position: relative;
    padding: 0;
}

/* dropdown menu */
header #navbarNav ul li {
    padding-left: 15px;
    padding-right: 15px;
}

.down {
    position: absolute;
    width: 20px;
    height: 30px;
}

.down:after {
    content: "";
    width: 0px;
    height: 0px;
    display: block;
    border-top: 5px solid #fff;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    position: absolute;
    top: 11px;
    left: 4px;
    transition: ease all 0.5s;
}

header #navbarNav ul.navbar-nav li .down {
    right: -6px;
    cursor: pointer;
    top: 18px;
}

header #navbarNav ul.navbar-nav li li .down {
    right: 0px;
    cursor: pointer;
    top: 7px;
}

header #navbarNav ul li:hover .dropdown-menu {
    margin-top: 0;
}

header #navbarNav ul.navbar-nav li:hover .down:after {
    border-top: 6px solid #CCB18F;
}

header #navbarNav ul.navbar-nav li:hover {
    color: #CCB18F;
}

header #navbarNav ul.navbar-nav li li .down:after {
    -ms-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    border-top: 5px solid #806900;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
}

header #navbarNav ul.navbar-nav .dropdown-menu a {
    width: 100%;
}

ul.menu>li ul.drop .down {
    -ms-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
}

/* header #navbarNav ul.navbar-nav .dropdown-menu {
    left: auto;
    right: 0;
    max-height: 200px;
    overflow: hidden auto;
} */

header #navbarNav ul.navbar-nav .dropdown-menu li .dropdown-menu {
    left: 100%;
    right: auto;
    top: 0;
    display: none;
    margin: 0;
}

header #navbarNav ul.navbar-nav .dropdown-menu li:hover .dropdown-menu {
    display: block;
}

header #navbarNav ul.navbar-nav .dropdown-menu a:hover,
header #navbarNav ul.navbar-nav .dropdown-menu a:focus {
    background-color: #e9ddce;
    color: #000;
}

header .fixedbar.shrink #navbarNav ul.navbar-nav li .down:after {
    border-top: 5px solid #000;
}

header .fixedbar.shrink{
    margin: 0;
    padding: 0;
}
header #navbarNav{
    margin-bottom: 0;
}
header .fixedbar.shrink #navbarNav{
    margin: 0;
}
header .fixedbar.shrink .navbar-brand{
    margin: 0;
    height: auto;
    top: 0;
    padding: 3px 0;
}

header .fixedbar.shrink .navbar-brand img{
    height: 64px;
    position: relative;
    top: 6px;
}

/* new css */
.key-features .owl-item .item{
    text-align:center;
    cursor:pointer;
    margin-bottom:30px;
    box-shadow:0 0 15px rgba(0,0,0,0.09);
    padding:1rem;
    position:relative;
    overflow:hidden
}
.key-features .owl-item .item .p-inner{
    padding:20px 30px;
    position:absolute;
    display:flex;
    flex-direction:column;
    align-items:center;
    justify-content:center;
    background-color:#806900;
    z-index:9;
    margin:1rem;
    transition:ease all 0.5s;
    background-color: #CCB18F;
    top: auto;
    left:0;
    right:0;
    bottom:0;
    height: 100px;
}
.key-features .owl-item .item:hover .p-inner {
    top: auto;
    height: calc(100% - 2rem);
}
.key-features .owl-item .item .p-inner h5{
    font-size:1.375rem;
    font-weight:700;
    color:white
}
.key-features .owl-item .item .p-inner .cat{
    font-size:1rem;
    color:white
}
.key-features .owl-item .item img{
    width:100%
}
.key-features .owl-stage-outer .owl-item{
    padding: 20px 10px;
}   

/* end */

/* end */


.recaptcha .wpcf7-recaptcha>div {
    width: auto !important;
}

.downloadBrochure input.black-btn {
    background-color: black;
    width: auto;
}

.downloadBrochure input.black-btn:hover {
    background-color: #CCB18F;
}

.wpcf7-spinner {
    position: absolute !important;
}

.recaptcha .wpcf7-recaptcha>div {
    margin: 0 auto;
}

.newsletterForm .recaptcha .wpcf7-recaptcha>div {
    margin: 0 0;
}

.form-group.col-md-8 {
    margin-bottom: 0;
}

.newsletterForm .form-group.col-md-8 .wpcf7-form-control-wrap {
    margin-top: 0px;
    margin-bottom: 0px;
}

.amanities-features .section.portfolio {
    min-height: 600px;
}

.formContainer select {
    width: 100%;
}

.formContainer select {
    margin-top: 1rem;
    border: 0;
    border-bottom: 1px #CCB18F solid;
}

.formContainer select:focus,
.formContainer select:hover {
    outline: none;
    border: 0;
    border-bottom: 1px #CCB18F solid;
}

.downloadBrochure input.wpcf7-submit {
    background-color: #CCB18F;
    color: white;
}

.downloadBrochure input.wpcf7-submit:hover {
    background-color: #000;
}

.wpcf7-not-valid-tip,
.wpcf7 form .wpcf7-response-output {
    font-size: .8rem !important;
}

.wpcf7 form .wpcf7-response-output {
    margin-top: 10px !important;
}

.downloadBrochure input.form-control {
    margin-bottom: 0;
}

.newsletterForm .wpcf7-form-control-wrap,
.downloadBrochure .wpcf7-form-control-wrap {
    padding-bottom: 15px;
    display: block;
    padding-top: 4px;
}

.breadcrumb span,
.breadcrumb {
    color: #fff;
    padding: 0px 3px;
}

.intl-tel-input {
    width: 100%;
}

.single-post .breadcrumb span,
.single-post .breadcrumb {
    font-size: 1rem;
    color: black;
    padding: 0px 3px;
    font-weight: 300;
}

.floorpaln .page-info .breadcrumb a,
.floorpaln .page-info .breadcrumb,
.floorpaln .breadcrumb span,
.floorpaln .breadcrumb,
.breadcrumb,
.breadcrumb span,
.page-info .breadcrumb a {
    font-size: 1rem;
    color: black;
    font-weight: 300;
}
.breadcrumb,
.breadcrumb span {
    color: #fff;
}
.breadcrumb a:hover span{
    color: #CCB18F;
}

.icons-container.gray .border-right:last-child {
    border-right: 0px solid #dee2e6 !important;
}

/* .facilites .item h3 {
    color: #ff1818;
} */


/* new css for carousel */
.carousel-nav {
    margin-left: -180px;
    margin-top: 30px;
}

.pwPrev,
.pwNext {
    background-color: #d5d5d5;
    margin: 2px 10px;
    padding: 0.8rem 1rem;
    transition: 1s;
    border: 0;
}

.pwPrev:hover,
.pwNext:hover {
    background-color: #CCB18F;
}

.pwPrev:focus,
.pwNext:focus {
    outline: none;
}

.fpd-carousel .owl-stage-outer .owl-item {
    padding: 20px 30px;
}

.fpd-carousel .item h3 {
    font-size: 22px;
}

.fpd-carousel .item h4 {
    font-size: 20px;
}

.fpd-carousel .item h5 {
    font-size: 18px;
}

.fpd-carousel .item p {
    font-size: 14px;
}


.amanities-features .section.portfolio .filters-content .item .p-inner {
    background-color: #CCB18F;
    top:auto;
    height:100px;
}
.amanities-features .section.portfolio .filters-content .item .p-inner h5{
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
    font-size: 1rem;
}
.amanities-features .section.portfolio .filters-content .item .p-inner .cat {
    display: none;
}

.amanities-features .section.portfolio .filters-content .item:hover .p-inner .cat {
    display: block;
}

.amanities-features .section.portfolio .filters-content .item:hover .p-inner{
    top:auto;
    height:calc(100% - 2rem);
}

.amanities-features .section.portfolio .filters-content .item:hover .p-inner h5{
    overflow: unset;
	text-overflow: unset;
	display: unset;
	-webkit-line-clamp: unset;
	-webkit-box-orient: unset;
}

.facilities.amenities .amanties .item .amanties-item .img{
    width: 50px;
    height: 50px;
    display: inline-block;
}

.single.single-property .amanties .ctitle{
    padding: 0;
}
.single.single-property .amanties .ctitle h3{
    margin-bottom: 0;
}

.inner-slider .inner-slider .item.slide{
    height: 32vw !important;
}
.black-btn{
    background-color: #CCB18F;
    color: white;
}

.black-btn:hover{
    background-color: #3B3936;
    color: white;
}
.customFloorHeading{
    color:#CCB18F;
}
.principles .col:nth-child(even){
    margin-top: 0;
}
.principles .col .block{
    height: 100%;
}
.exclusivity li{
    vertical-align: top;
}
.blocksCarousel .ctitle a h3, .blocksCarousel2 .ctitle a h3{
    color:#fff;
}
.postid-929 center img{
    width: 100%;
}

.amanities-features .section.portfolio .filters-content .item img {
    min-height: 300px;
}
.map{
    margin-bottom: 0;
}

#download .modal-content.whitebg, #download .modal-dialog.whitebg, #requireNow .modal-content.whitebg, #requireNow .modal-dialog.whitebg{
    border: 5px solid #CCB18F;
    border-radius: 0;
}
#requireNow .modal-content .modal-header .close, #requireNow .modal-dialog .modal-header .close{
    background-color: #CCB18F;
}
#requireNow .modal-content .modal-header .close:hover, #requireNow .modal-dialog .modal-header .close:hover{
    background-color: #3B3936;
}

.brochurespopup .modal-content.whitebg, .brochurespopup .modal-dialog.whitebg{
    border: 5px solid #CCB18F;
    border-radius: 0;
    
}

.brochurespopup .modal-content, .brochurespopup .modal-dialog{
    border-radius:0;
}

.brochurespopup .modal-content .downloadBrochure, 
.brochurespopup .modal-dialog .downloadBrochure
{
    margin-bottom: 0;
    padding: 0 2rem 2rem;
    background-color: transparent;
}
.brochurespopup .modal-content .modal-header .close, 
.brochurespopup .modal-dialog .modal-header .close
{
    background-color: #CCB18F;
}

.brochurespopup .modal-content .modal-header, 
.brochurespopup .modal-dialog .modal-header{
    padding: 0;
    position: relative;
}

.brochurespopup .modal-content .modal-header .close, 
.brochurespopup .modal-dialog .modal-header .close{
    background-color: #CCB18F;
    font-size: 1rem;
    opacity: 1;
    font-weight: 300;
    border-radius: 0 0 0 50px;
    height: 50px;
    width: 50px;
    line-height: 0;
    padding: 0;
    top: 0;
    right: 0;
    position: absolute;
    margin: 0;
    transition: 1s;
    z-index: 99;
}

.brochurespopup .modal-content .modal-header .close span, 
.brochurespopup .modal-dialog .modal-header .close span{
    position: relative;
    right: -5px;
    top: -5px;
}

.brochurespopup .modal-content .modal-header .close:focus, 
.brochurespopup .modal-content .modal-header .close:hover, 
.brochurespopup .modal-dialog .modal-header .close:focus, 
.brochurespopup .modal-dialog .modal-header .close:hover{
    background-color: #3B3936;
}

.downloadBrochure h2{
    color:#3B3936;
}


.desktop{
    display: block;
}
.mobile{
    display: none;
}
.galleryimages .search-box {
    position: relative;
}
.galleryimages .search-box .search-input {
    height: 54px;
    border: 1px solid #DDC6B1;
    border-radius: 16px;
    padding: 16px 24px;
    color: #000;
}
.galleryimages .search-box .btn-search {
    width: auto;
    height: auto;
    color: #DDC6B1;
    font-size: 24px;
    position: absolute;
    right: 10px;
    top: 9px;
    outline: 0;
    text-decoration: none;
    border: 0;
    padding: 0;
    background-color: transparent;
}
.galleryimages .search-box .search-input:focus{
    box-shadow: none;
    outline: none;
}
.search_list a{

}
/* end */


@media(max-width:1024px) {
    .page-info{
        /* margin-left: 50px;
        margin-right: 50px; */
    }

    /* new css for carousel */
    header nav.navbar a {
        font-size: .85rem;
    }

    /* new css for carousel end*/
    header #navbarNav{
        flex-direction: column-reverse;
        flex: 1;
    }
    .navbar-expand-lg .navbar-nav{
        /* width: 100%; */
    }
    header .topnav{
        width: 100%;
    }
   
    header .topnav .topmenu {
        border-bottom: 1px #70707065 solid;
        padding-bottom: 0.5rem;
    }
    .inner-slider .inner-slider .item.slide{
        height: 50vw !important;
    }
}

@media(max-width:991px) {
    header .fixedbar.shrink .navbar-brand img{
        top: 0;
    }
    header .fixedbar.shrink .navbar-brand{
        margin-left: 16px;
    }
    header #navbarNav ul.navbar-nav li .down {
       top: 10px;
    }
    .downloadBrochure{
        padding: 1rem;
    }
    header .topnav .container .row{
        justify-content: flex-start!important;
    }
    header .fixedbar .navbar-brand{
        /* width: 170px; */
    }
    header .fixedbar.shrink{
        background-color: rgba(0,0,0,0.7);
    }
    .navbar-toggler i{
        color:#fff;
    }

    /* new css for carousel */
    .carousel-nav,
    .fpd-carousel {
        margin-left: 0;
    }

    /* new css for carousel end*/

    .amenities .amenities-slider::before{
        display: none;
    }
}

@media(max-width:767px) {
    .inner-slider .inner-slider .item.slide{
        height: 60vh !important;
    }
    .fpd-carousel {
        margin-left: 0;
        margin-top: 15px;
    }

    .fpd-carousel .owl-stage-outer .owl-item {
        padding: 30px 15px;
    }

    .media-gallery .overview .shadow.whitebg.overlap::after,
    .pressReleass .overview .left .shadow.whitebg.overlap::after {
        display: none;
    }
    .amanities-features .section.portfolio .filters ul li{
        padding: 20px 20px;
    }
    .blocksCarouselplans .owl-dots .owl-dot{
        width: 20px;
    }
    .page-info h1{
        font-size: 1.5rem;
    }
    .fpd-carousel {
        margin-left: 0;
        margin-top: 15px;
    }

    .fpd-carousel .owl-stage-outer .owl-item {
        padding: 30px 15px;
    }

    .media-gallery .overview .shadow.whitebg.overlap::after,
    .pressReleass .overview .left .shadow.whitebg.overlap::after {
        display: none;
    }
    .desktop{
        display: none;
    }
    .mobile{
        display: block;
    }
	

}

